version: '2'
services:
     web:
        build: https://gitlab.com/cleverclouds/dockerfiles/raw/master/drupal7
        ports:
             - 80:80
        volumes:
             - .:/var/www/html/sites/default
        links:
             - mysql:mysql
        depends_on:
             - mysql 
 
     mysql:
        image: mysql:5.7
        environment:
             - MYSQL_ALLOW_EMPTY_PASSWORD=true
             - MYSQL_DATABASE=blog
